Error

two or more packages specified (1997 - 2022 libn32gcc1-mips-cross)